Subject: About "draft-ietf-pkix-ipki-part1-07.txt"

From: Ferda Topcan <[email-masked]>
Date: Mon, 20 Sep 1999 10:49:03 +0300

Hello,

I look for a documentation with headline "Internet Public Key
Infrastructure X.509 Certificate and CRL Profile". This was a PKIX
Working Group Internet Draft.
A time ago, I downloaded  a part of this documentation from the address
of   "http://csrc.nist.gov/pki/draft-ietf-pkix-ipki-part1-07.txt". But
it is not available now. How can I obtain this documentation?

I try to create a X.509 certificate file. Do you know where can I find
more the detailed documentation about X.509 certificate creation?

Thank you,
Ferda TOPCAN